Subject: [ieee-ietf-coord] FW: [802.1 - 10550] Informal project to define and test end-to-end TSN across multiple subnets

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 10 Sep 2014 09:50:49 +0000

This seems to be of interest for the IETF and IEEE 802 coordination team. 

Regards,

Dan

> -----Original Message-----
> From: IEEE 802.1 List Help ONLY [mailto:[email-masked]] On
> Behalf Of Michael Johas Teener
> Sent: Wednesday, September 10, 2014 8:02 AM
> To: [email-masked]
> Subject: [802.1 - 10550] Informal project to define and test end-to-end TSN
> across multiple subnets
> 
> Working Group 802.1 Web pages: www.ieee802.org/1/
> 802.1 list help: www.ieee802.org/1/email-pages/zmqw1113.html
> -----
> 
> As I mentioned at the FtF, I've started an informal project to define an
> architecture for end-to-end TSN across multiple subnets (through IP
> routers), and then do a minimal implementation, test and evaluate the
> results. There is just a single, very short page on the subject at
> http://www.802tsn.org/end-to-end-tsn-with-ip-routers ... I will be keeping
> all information as a github page sourced at https://github.com/mikejt/TSN-
> IP. This will always be public, and I hope we can keep everything open source
> and based on OpenAVB (https://github.com/AVnu/Open-AVB). Just let me
> know if you want to participate ...
> 
> -- --
> Michael D. Johas Teener -
> [email-masked]<mailto:[email-masked]> /
> [email-masked]<mailto:[email-masked]> / [email-masked]<mailto:[email-masked]>
> -- Plumbing Architect / Sr. Technical Director - Office of the CTO, Broadcom
> Corp
> -- Chair, IEEE 802.1 Time-Sensitive Networking Task Group
> 
> 
> ===
> Unsubscribe link: mailto:STDS-802-1-L-SIGNOFF-
> [email-masked]
> IEEE. Fostering technological innovation and excellence for the benefit of
> humanity.